.main_visual .item {
    text-align: center;
}
.main_visual .item img {
    margin: 0 auto;
    width: 100%;
}
.all-items-link a.btn-all-items {
    background-color: #8cd9ff;
}
#header .header_logo_wrapper {
    overflow: hidden;
    background-color: #8cd9ff;
}
#header .header_logo_wrapper .header_logo img {
    max-width: 330px;
    margin: 10px 0 8px;
}
#cart_area .cart-trigger {
    top: 10px;
    right: 10px!important;
    background-color: #ffffff;
}
.cart {
    top: 54px;
}
#header .category-nav > li > a {
    color: #ff6897;
    font-size: 20px;
}
#header .category-nav > li a {
    color: #ff6897!important;
}
.btn-primary {
    color: #fff;
    background-color: #8cd9ff;
    border-color: #8cd9ff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-color: #7ad5ff;
    border-color: #7ad5ff;
}
#login_box .btn-info {
    color: #fff;
    background-color: #8cd9ff;
    border-color: #8cd9ff;
}
#login_box .btn-info:focus,
#login_box .btn-info:hover {
    background-color: #7ad5ff;
    border-color: #7ad5ff;
}
@media only screen and (max-width: 767px) {
    #cart_area p.cart-trigger {
        right: 10px;
        top: 44px;
    }
    .cart {
        top: 88px;
    }
}
